 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-wa database lho_test Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-wa Database lho_test Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>February 22 2001 15:19:00</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>SunOS metaserver 5.8 Generic_108528-05 sun4u sparc SUNW,Ultra-4<BR>Memory: 4096M real, 3457M free, 156M swap in use, 3195M swap free</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-0.0.14, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.073</td>
 <td align=right bgcolor="#ffe6ef">13.747</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.163</td>
 <td align=right bgcolor="#ffe6ab">61.506</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.350</td>
 <td align=right bgcolor="#ffe6cd">0.667</td>
 <td align=right bgcolor="#ffe6cd">149.843</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.380</td>
 <td align=right bgcolor="#ffe669">6.243</td>
 <td align=right bgcolor="#ffe669">160.179</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.101</td>
 <td align=right bgcolor="#ffe6ef">9.894</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.074</td>
 <td align=right bgcolor="#ffe6ab">134.358</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.260</td>
 <td align=right bgcolor="#ffe6cd">0.375</td>
 <td align=right bgcolor="#ffe6cd">266.658</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.430</td>
 <td align=right bgcolor="#ffe669">3.112</td>
 <td align=right bgcolor="#ffe669">321.337</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.068</td>
 <td align=right bgcolor="#ffe6ef">14.789</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.110</td>
 <td align=right bgcolor="#ffe6ab">91.019</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.170</td>
 <td align=right bgcolor="#ffe6cd">0.663</td>
 <td align=right bgcolor="#ffe6cd">150.860</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.170</td>
 <td align=right bgcolor="#ffe669">1.968</td>
 <td align=right bgcolor="#ffe669">508.130</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.065</td>
 <td align=right bgcolor="#ffe6ef">15.324</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.119</td>
 <td align=right bgcolor="#ffe6ab">84.104</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.320</td>
 <td align=right bgcolor="#ffe6cd">0.561</td>
 <td align=right bgcolor="#ffe6cd">178.368</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.910</td>
 <td align=right bgcolor="#ffe669">5.404</td>
 <td align=right bgcolor="#ffe669">185.048</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.084</td>
 <td align=right bgcolor="#ffe6ef">11.890</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.137</td>
 <td align=right bgcolor="#ffe6ab">72.893</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.260</td>
 <td align=right bgcolor="#ffe6cd">0.467</td>
 <td align=right bgcolor="#ffe6cd">214.055</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.290</td>
 <td align=right bgcolor="#ffe669">4.540</td>
 <td align=right bgcolor="#ffe669">220.264</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.080</td>
 <td align=right bgcolor="#ffe6ef">12.446</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.071</td>
 <td align=right bgcolor="#ffe6ab">141.529</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.190</td>
 <td align=right bgcolor="#ffe6cd">0.453</td>
 <td align=right bgcolor="#ffe6cd">220.911</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.560</td>
 <td align=right bgcolor="#ffe669">3.653</td>
 <td align=right bgcolor="#ffe669">273.748</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.096</td>
 <td align=right bgcolor="#ffe6ef">10.392</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.101</td>
 <td align=right bgcolor="#ffe6ab">99.001</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.220</td>
 <td align=right bgcolor="#ffe6cd">0.386</td>
 <td align=right bgcolor="#ffe6cd">259.004</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.040</td>
 <td align=right bgcolor="#ffe669">3.206</td>
 <td align=right bgcolor="#ffe669">311.915</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.062</td>
 <td align=right bgcolor="#ffe6ef">16.173</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">166.174</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">0.257</td>
 <td align=right bgcolor="#ffe6cd">388.923</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.040</td>
 <td align=right bgcolor="#ffe669">1.921</td>
 <td align=right bgcolor="#ffe669">520.562</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.059</td>
 <td align=right bgcolor="#ffe6ef">16.877</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.102</td>
 <td align=right bgcolor="#ffe6ab">97.743</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.270</td>
 <td align=right bgcolor="#ffe6cd">0.404</td>
 <td align=right bgcolor="#ffe6cd">247.573</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.430</td>
 <td align=right bgcolor="#ffe669">3.142</td>
 <td align=right bgcolor="#ffe669">318.269</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.083</td>
 <td align=right bgcolor="#ffe6ef">12.057</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.199</td>
 <td align=right bgcolor="#ffe6ab">50.260</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.360</td>
 <td align=right bgcolor="#ffe6cd">0.714</td>
 <td align=right bgcolor="#ffe6cd">140.037</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.330</td>
 <td align=right bgcolor="#ffe669">12.397</td>
 <td align=right bgcolor="#ffe669">80.665</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.102</td>
 <td align=right bgcolor="#ffe6ef">9.761</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.155</td>
 <td align=right bgcolor="#ffe6ab">64.480</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.240</td>
 <td align=right bgcolor="#ffe6cd">0.706</td>
 <td align=right bgcolor="#ffe6cd">141.575</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.090</td>
 <td align=right bgcolor="#ffe669">4.481</td>
 <td align=right bgcolor="#ffe669">223.164</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.081</td>
 <td align=right bgcolor="#ffe6ef">12.337</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.083</td>
 <td align=right bgcolor="#ffe6ab">120.804</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.200</td>
 <td align=right bgcolor="#ffe6cd">0.380</td>
 <td align=right bgcolor="#ffe6cd">263.307</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.650</td>
 <td align=right bgcolor="#ffe669">3.424</td>
 <td align=right bgcolor="#ffe669">292.056</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.107</td>
 <td align=right bgcolor="#ffe6ef">9.319</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.103</td>
 <td align=right bgcolor="#ffe6ab">97.006</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.230</td>
 <td align=right bgcolor="#ffe6cd">0.407</td>
 <td align=right bgcolor="#ffe6cd">245.523</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.650</td>
 <td align=right bgcolor="#ffe669">4.036</td>
 <td align=right bgcolor="#ffe669">247.770</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.113</td>
 <td align=right bgcolor="#ffe6ef">8.870</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.139</td>
 <td align=right bgcolor="#ffe6ab">72.165</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.290</td>
 <td align=right bgcolor="#ffe6cd">0.529</td>
 <td align=right bgcolor="#ffe6cd">189.068</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.670</td>
 <td align=right bgcolor="#ffe669">4.952</td>
 <td align=right bgcolor="#ffe669">201.939</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.079</td>
 <td align=right bgcolor="#ffe6ef">12.705</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.131</td>
 <td align=right bgcolor="#ffe6ab">76.227</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.270</td>
 <td align=right bgcolor="#ffe6cd">0.478</td>
 <td align=right bgcolor="#ffe6cd">209.318</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.170</td>
 <td align=right bgcolor="#ffe669">4.578</td>
 <td align=right bgcolor="#ffe669">218.436</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.079</td>
 <td align=right bgcolor="#ffe6ef">12.581</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.087</td>
 <td align=right bgcolor="#ffe6ab">115.223</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.220</td>
 <td align=right bgcolor="#ffe6cd">0.486</td>
 <td align=right bgcolor="#ffe6cd">205.933</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.740</td>
 <td align=right bgcolor="#ffe669">3.981</td>
 <td align=right bgcolor="#ffe669">251.193</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.082</td>
 <td align=right bgcolor="#ffe6ef">12.209</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.104</td>
 <td align=right bgcolor="#ffe6ab">96.162</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.210</td>
 <td align=right bgcolor="#ffe6cd">0.420</td>
 <td align=right bgcolor="#ffe6cd">238.260</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.680</td>
 <td align=right bgcolor="#ffe669">3.791</td>
 <td align=right bgcolor="#ffe669">263.783</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.100</td>
 <td align=right bgcolor="#ffe6ef">9.951</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.152</td>
 <td align=right bgcolor="#ffe6ab">65.600</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.330</td>
 <td align=right bgcolor="#ffe6cd">0.636</td>
 <td align=right bgcolor="#ffe6cd">157.129</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.990</td>
 <td align=right bgcolor="#ffe669">4.693</td>
 <td align=right bgcolor="#ffe669">213.083</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.113</td>
 <td align=right bgcolor="#ffe6ef">8.866</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.144</td>
 <td align=right bgcolor="#ffe6ab">69.343</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.360</td>
 <td align=right bgcolor="#ffe6cd">0.713</td>
 <td align=right bgcolor="#ffe6cd">140.250</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.250</td>
 <td align=right bgcolor="#ffe669">5.462</td>
 <td align=right bgcolor="#ffe669">183.083</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.080</td>
 <td align=right bgcolor="#ffe6ef">12.536</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.142</td>
 <td align=right bgcolor="#ffe6ab">70.455</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.290</td>
 <td align=right bgcolor="#ffe6cd">0.643</td>
 <td align=right bgcolor="#ffe6cd">155.505</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.600</td>
 <td align=right bgcolor="#ffe669">5.704</td>
 <td align=right bgcolor="#ffe669">175.316</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.098</td>
 <td align=right bgcolor="#ffe6ef">10.213</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.393</td>
 <td align=right bgcolor="#ffe6ab">25.466</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.460</td>
 <td align=right bgcolor="#ffe6cd">4.608</td>
 <td align=right bgcolor="#ffe6cd">21.701</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.160</td>
 <td align=right bgcolor="#ffe669">41.010</td>
 <td align=right bgcolor="#ffe669">24.384</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.095</td>
 <td align=right bgcolor="#ffe6ef">10.546</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.155</td>
 <td align=right bgcolor="#ffe6ab">64.334</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.420</td>
 <td align=right bgcolor="#ffe6cd">0.576</td>
 <td align=right bgcolor="#ffe6cd">173.523</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.080</td>
 <td align=right bgcolor="#ffe669">5.037</td>
 <td align=right bgcolor="#ffe669">198.531</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.090</td>
 <td align=right bgcolor="#ffe6ef">11.125</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.404</td>
 <td align=right bgcolor="#ffe6ab">24.741</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.490</td>
 <td align=right bgcolor="#ffe6cd">4.458</td>
 <td align=right bgcolor="#ffe6cd">22.432</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.590</td>
 <td align=right bgcolor="#ffe669">40.908</td>
 <td align=right bgcolor="#ffe669">24.445</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.064</td>
 <td align=right bgcolor="#ffe6ef">15.628</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.148</td>
 <td align=right bgcolor="#ffe6ab">67.425</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.170</td>
 <td align=right bgcolor="#ffe6cd">0.370</td>
 <td align=right bgcolor="#ffe6cd">270.010</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.530</td>
 <td align=right bgcolor="#ffe669">3.173</td>
 <td align=right bgcolor="#ffe669">315.159</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.134</td>
 <td align=right bgcolor="#ffe6ef">7.491</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.213</td>
 <td align=right bgcolor="#ffe6ab">46.901</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.470</td>
 <td align=right bgcolor="#ffe6cd">0.980</td>
 <td align=right bgcolor="#ffe6cd">102.001</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.320</td>
 <td align=right bgcolor="#ffe669">9.873</td>
 <td align=right bgcolor="#ffe669">101.286</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.083</td>
 <td align=right bgcolor="#ffe6ef">12.068</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.128</td>
 <td align=right bgcolor="#ffe6ab">77.998</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.280</td>
 <td align=right bgcolor="#ffe6cd">0.365</td>
 <td align=right bgcolor="#ffe6cd">273.640</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.500</td>
 <td align=right bgcolor="#ffe669">3.204</td>
 <td align=right bgcolor="#ffe669">312.110</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
